<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/timeline"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_54dp"
        android:layout_centerHorizontal="true"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:clickable="false">

        <ImageView
            android:id="@+id/back_remind"
            android:layout_width="@dimen/d_148dp"
            android:layout_height="@dimen/d_54dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:clickable="false"
            android:src="@drawable/ad_back" />

        <TextView
            android:id="@+id/time"
            android:layout_width="@dimen/d_31dp"
            android:layout_height="@dimen/d_31dp"
            android:layout_alignBottom="@id/back_remind"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/d_7dp"
            android:layout_toRightOf="@id/back_remind"
            android:background="@drawable/ad_time"
            android:gravity="center"
            android:text="15s"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:textColor="#ffffff" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginTop="7dp"
        android:layout_below="@id/timeline"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_120dp"
        android:layout_marginBottom="@dimen/d_25dp">

        <RelativeLayout
            android:id="@+id/adview"
            android:layout_width="@dimen/d_853dp"
            android:layout_height="@dimen/d_120dp"
            android:layout_centerHorizontal="true"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:clickable="false"
            android:layout_marginLeft="@dimen/d_213dp" />

        <ImageView
            android:id="@+id/ad_detail"
            android:layout_toRightOf="@id/adview"
            android:layout_width="@dimen/d_137dp"
            android:layout_height="@dimen/d_84dp"
            android:src="@drawable/ad_detail"
            android:layout_centerVertical="true"
            android:visibility="invisible"
            android:layout_marginLeft="@dimen/d_3dp"
            android:focusable="true"
            android:clickable="true"
            android:layout_marginRight="@dimen/d_73dp"
            android:focusableInTouchMode="true"/>

    </RelativeLayout>


</RelativeLayout>